html,body{overflow: initial !important;max-width: 640px;margin: 0 auto;box-shadow: 0 0 10px rgba(0,0,0,.1);}

.header{padding: 10px;position: relative;z-index: 9;}
.header-logo img{height: 40px;}
.header-nav{padding-top:5px;transition: width .4s;width: 30px;}
.header-nav .menu-btn{position: relative; width: 30px; height: 30px; cursor: pointer; z-index: 1;}
.header-nav .menu-btn p{height: 3px; background: #666; position: absolute; width: 30px; transition: all 0.4s;}
.header-nav .menu-btn p:nth-child(1){top: 3px;}
.header-nav .menu-btn p:nth-child(2){top: 12px;}
.header-nav .menu-btn p:nth-child(3){top: 21px;}
.header-nav.cur{width: 180px;right: 0;top: 0;position: fixed;padding-top: 15px;}
.header-nav.cur .menu-btn p{background: #e60012; margin: 0 auto;}
.header-nav.cur .menu-btn p:nth-child(1){transform: translateY(9px) rotate(135deg); width: 35px;}
.header-nav.cur .menu-btn p:nth-child(2){transform: rotateY(90deg);}
.header-nav.cur .menu-btn p:nth-child(3){transform: translateY(-9px) rotate(-135deg); width: 35px;}
.header-nav ul{display: none;position: absolute;right: 0;top: 0;width: 200px;height: 1000px;background: rgba(255,255,255,.9);padding-top: 60px;box-shadow: 0 0 10px rgba(0,0,0,.3);}
.header-nav ul li{line-height: 2em;font-size: 18px;text-align: center;}
.header-nav ul li a{display: block;}
.header-nav.cur ul{display: block;}
@media screen and (min-width: 640px) {
	.header-nav.cur{right: 50%;margin-right: -320px;}
}



.banner{overflow: hidden;}
.banner .swiper-slide{padding-bottom: 40%;background: no-repeat center;background-size: cover;}

.page-right{padding: 0 3% 20px;}
.page-title{font-size: 18px;line-height: 2em;margin-bottom:15px;padding: 10px 0;text-align: center;font-weight: bold;color: #e60012;border-bottom: 1px solid #ccc;}
.page-title .time{text-align: center;color: #999;font-size: 16px;line-height: 20px;font-weight: normal;}
.page-con{font-size: 16px;line-height: 30px;text-align: justify;}
.index-page-right .page-con{max-height: 450px;overflow: hidden;}

.index-news{margin: 0 3%;}
.index-news .label{border-left: 1px solid #333;padding-left: 2px;display: flex;margin-bottom: 10px;}
.index-news .label:after{content: "";flex: 1;border-bottom: 1px solid #000;height: 29px;}
.index-news .label dl{border-left: 6px solid #333;padding-left: 15px;padding-right: 20px;display: inline-block;vertical-align: top;}
.index-news .label dt{font-size: 18px;line-height: 1em;margin-bottom: 9px;}
.index-news .label dd{font-size: 12px;line-height: 1em;opacity: .5;text-transform: uppercase;}
.index-news .items{margin-bottom: 20px;}
.index-news li{font-size: 16px;line-height: 26px;}
.index-news li .time{float: right;color: #aaa;padding-left: 3px;}
.index-news li:hover{color: #e60012;}

.footer{border-top: 1px solid #c1c1c1;padding: 25px 3% 15px;}
.footer-right{line-height: 20px;font-size: 16px;overflow: hidden;padding-left: 10px;}
.footer-right span{display: block;padding: 5px 0;padding-left: 3em;text-indent: -3em;}
.footer .fl .title{font-size: 16px;text-align: center;}
.footer .fl .img{width: 100px;height: 100px;}
.footer-copy{text-align: center;border-top: 1px solid #c1c1c1;padding: 10px 0;}

/*list*/
.list-news .item{padding: 5px 0 5px 14px;border-bottom: 1px dashed #ddd;}
.list-news .item a{display: block;}
.list-news .item .title{font-size: 16px;line-height: 30px;margin-left: -14px;}
.list-news .item a:hover .title{color: #e60012;}
.list-news .item .title:before{content: "";display: inline-block;width: 6px;height: 6px;border-radius: 50%;background: #ccc;margin-right: 8px;vertical-align: middle;}
.list-news .item .title span{float: right;color: #aaa;}
.list-news .item .desc{color: #999;line-height: 22px;text-align: justify;max-height: 44px;overflow: hidden;}

.list-honors .item{margin-right: 3%;float: left;width: 48.5%;}
.list-honors .item:nth-child(2n){margin-right: 0;}
.list-honors .item:nth-child(n+3){margin-top: 3%;}
.list-honors .item .img{padding-bottom: 70.83%;overflow: hidden;}
.list-honors .item .img img{transition: all .4s;}
.list-honors .item .img:hover img{transform: scale(1.1);}
.list-honors .item .title{font-size: 16px;line-height: 30px;text-align: center;}

.list-service .item{margin-right: 3%;float: left;width: 48.5%;}
.list-service .item:nth-child(2n){margin-right: 0;}
.list-service .item:nth-child(n+3){margin-top: 3%;}
.list-service .item .img{padding-bottom: 81.66%;overflow: hidden;}
.list-service .item .img img{transition: all .4s;}
.list-service .item .img:hover img{transform: scale(1.1);}
.list-service .item .title{font-size: 16px;line-height: 30px;text-align: center;}


/*pagination*/
.pagination{text-align: center;padding:20px 0;line-height: 30px;}
.pagination a{display: inline-block;margin: 0 5px;font-size: 14px;padding: 0 5px;}
.pagination a[href]:hover{text-decoration: underline;color: #e60012;}


/*page*/
.page-contactus .left{padding: 10px 0 20px;}
.page-contactus .left dl{line-height: 30px;display: inline-block;vertical-align: middle;}
.page-contactus .left dl dt{font-size: 18px;margin-bottom: 10px;}
.page-contactus .left dl dd{line-height: 30px;font-size: 16px;}
.page-contactus .right{margin: 0 -3.33%;}
#container{width: 100%;height: 300px;}

.html-box img{max-width: 100%;height: auto !important;}

/*child-nav*/
.child-nav{overflow: hidden;box-shadow: 0 0 10px rgba(0,0,0,0.3);}
.child-nav ul li{width: auto;padding: 0 5px;}
.child-nav ul li a{display: block;line-height: 40px;padding: 0 10px;font-size: 16px;}
.child-nav ul li.cur{color: #e60012;}







